Subject: bug#15690: meyering grep-2.14.51-7a35 fails on Ubuntu 13.10 x86-64

From: Jim Meyering <[email-masked]>
Date: Thu, 24 Oct 2013 13:49:25 -0700

On Thu, Oct 24, 2013 at 11:37 AM, Jim Meyering <[email-masked]> wrote:
> I pushed that patch, then tested on a Debian system with /bin/sh == dash.
> That exposed at least one more failure (pcre-utf8) due to use of
> printf with \xHH, so here's another patch to deal with that and the
> few others I found.

I noticed that that patch had a harmless extra "I" in one hunk.
I've removed it and pushed.